Hetzner Status

On this site, you'll find status reports about Hetzner Online's products and services. Log into your account on the Hetzner administration interfaces to subscribe to email notifications about status reports which affect specific products.

All systems are operational.

Information

  • Friendly warning: Discontinued support for PHP 7.1 for web hosting and managed servers
    • We will discontinue support for PHP version 7.1 for all web hosting accounts and managed servers starting on 1 November 2021. Starting with the mentioned date, all calls to the outdated versions of PHP will automatically be directed to the next-highest version of PHP, version 7.2. PHP itself stopped providing support for PHP 7.1 starting on 1 December 2019. In order to ensure that your accounts remained secure in the past, we at Hetzner Online integrated security updates from new PHP versions into the outdated version. Unfortunately, the proce ...
    • Start: 2021-11-01 00:00 UTC+0
    • Affected systems: Managed (Managed Server, Webhosting)

  • Phishing mails using Hetzner's name
    • Someone is sending phishing emails with the subject "Kreditkartenbelastung fehlgeschlagenes Konto in der Warteschleife", "Abuse Message [AbuseID:45A4A0:02]" and "Hetzner Online GmbH - Invoice R1736269529". Please delete the emails.
    • Start: 2021-09-14 06:00 UTC+0
    • Affected systems: General

  • Discontinued support for operating system Debian 9
    • Since the official support for the operating system is very limited / is no longer available, we will discontinue support for this image Debian-913-stretch-64-minimal and we will remove it from our official product portfolio beginning on 23.08.2021. If you still need this image Debian-913-stretch-64-minimal, you will still be able to find it until further notice in the "old_images" section of our Installimage script. You can find a guide to Installimages on Hetzner Docs here: https://docs.hetzner.com/robot/dedicated-server/operating-systems/in ...
    • Start: 2021-08-23 06:34 UTC+0
    • Affected systems: system images

  • Discontinued support for operating system Ubuntu 20.10
    • Since the official support for the operating system is very limited / is no longer available, we will discontinue support for this image Ubuntu-2010-groovy-64-minimal and we will remove it from our official product portfolio beginning on 23.08.2021. If you still need this image Ubuntu-2010-groovy-64-minimal, you will still be able to find it until further notice in the "old_images" section of our Installimage script. You can find a guide to Installimages on Hetzner Docs here: https://docs.hetzner.com/robot/dedicated-server/operating-systems/in ...
    • Start: 2021-08-23 06:00 UTC+0
    • Affected systems: system images

Planned maintenances

FSN1-DC12
Backbone